body {
	color: #333;
	background-color: #7DFF84;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
.bodysmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-style: normal;
	text-align: left;
}


h2 {
	font-size: larger;
	background-color: #B7C9B4;
	color: #000000;
}

table.main-top  {
	background-color: #9FFFA5;
	border: solid 1px #fff;
	border-top: 1;
	border-right-style: 1;
	border-left-width: 1px;
	border-left: 1;
	outline: 1;
}
table.main-mid  {
	background-color: #00FF00;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-top: 1;
	border-top-style: solid;
	border-top-color: #FFF;
	color: #000;
}
table.main-btm  {
	background-color: #00FF00;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff
}
table.perf { font-size: smaller; border-bottom: 1px solid #fff }
table.perfnav {
	font-size: smaller;
	text-align: left;
	font-weight: bold;
}
td {
	font-family: Arial, Helvetica, Tahoma, Verdana, Geneva, Swiss, SunSans-Regular;
	background-color: #DCE8C6;
	font-weight: bold;
}
td.nav { border-top: solid 1px #fff }
td.dp { border-right: solid 1px #fff }
td.body  {
	padding: 4px;
	border-top: solid 1px #fff;
	background-color: #70956B;
}
td.footer { font-size: smaller }
td.large {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
border-left: 5px ;
border-right: 5px ;
	color: #333;
}
td.record-group { border-top: 2px #fff solid; border-bottom: 1px #fff solid; background: #070f07 }
td.record-title { border-top: 1px #fff solid; border-bottom: 1px #fff solid; background: #171f17 }
td.record-title1 { /* background-color: #171f17;*/ border-top: 1px solid #fff } /* ; border-bottom: 1px solid #fff } */
td.record-desc { font-size: smaller; padding: 10px }
td.record-quotes  { font-size: smaller; padding: 10px; border-top: 1px solid #fff }
td.record-clips { font-size: smaller }
td.perf  { font-size: smaller; border-top: 1px solid #fff }
td.perfdesc {
	border-top: 1px solid #fff;
	color: #000000;
	font-weight: normal;
}
td.perfdesctoday { background-color: #002244; border-top: 1px solid #fff }
td.perftitle {
	background-color: #9FFFA5;
	border-top: 1px solid #fff;
	text-align: left;
	color: #333;
	font-weight: normal;
}
td.perftitletoday { background-color: #113355; border-top: 1px solid #fff }
td.perfquotes {
	background-color: #9FFFA5;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	padding: 10px;
	color: #000;
}
td.perfquotestoday { background-color: #113355; border-left: 1px solid #fff; border-top: 1px solid #fff; padding: 10px }
td.perflinks {
	background-color: #383f38;
	border-left: 1px solid #fff;
	color: #660;
}
td.perflinkstoday { background-color: #002244; border-left: 1px solid #fff }
td.perflinkstitle { background-color: #383f38; border-top: 1px solid #fff; border-left: 1px solid #fff }
td.perflinkstitletoday { background-color: #113355; border-top: 1px solid #fff; border-left: 1px solid #fff }
td.perfoldtitle {  background-color: #442200; border-top: 2px solid #fff; border-bottom: 1px solid #fff }

td.bl { border-left: 1px solid #fff }
td.bt { border-top: 1px solid #fff }
td.br {  border-right: 1px solid #fff }
td.bb {  border-bottom: 1px solid #fff }

img.perfimg { border-bottom: 1px solid #fff; border-right: 1px solid #fff }
img.perfimg1 { border-bottom: 1px solid #fff }
img.cd { border: 1px solid #fff }

td.brd-r { border-right: 1px solid #fff }

a:link {
	color: #660;
	text-decoration: none
}
a:visited {
	color: #666600;
	text-decoration: none
}
a:hover {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #660;
}

dl#publications dd { margin-bottom: 8px; }
